<TeXmacs|1.0.7.20>

<style|<tuple|beamer|vdh|mathemagix>>

<\body>
  <screens|<\shown>
    <\with|par-mode|center>
      <space|0cm|0cm|2.5fn><strong|<with|font-base-size|14|Transsries et
      Analyse Complexe Effective>>
    </with>

    <\with|par-mode|center>
      <tabular*|<tformat|<cwith|1|1|2|2|cell-valign|c>|<table|<row|<cell|
      >|<cell|>|<cell|>>|<row|<cell|>|<cell|<with|font-series|bold|Soutenance
      d'habilitation de Joris van der Hoeven>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<img|<image|texmacs-chip.ps|0.6w|0.6h||>>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<with|font-series|bold|Orsay,
      29 avril 2008>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<verbatim|http://www.<TeXmacs*>.org>>|<cell|>>>>>
    </with>

    \;
  </shown>|<\hidden>
    <tit|Partie I : Transsries>

    <\flat-size>
      \;

      <\description-aligned>
        <bibitem*|LN><label|bib-vdH:ln>JvdH.
        <newblock><with|font-shape|italic|Transseries and real differential
        algebra>, volume 1888 of <with|font-shape|italic|Lecture Notes in
        Mathematics>. <newblock>Springer-Verlag, 2006.

        <bibitem*|CT><label|bib-Schm01>M.C. Schmeling.
        <newblock><with|font-shape|italic|Corps de transsries>.
        <newblock>PhD thesis, Universit Paris-VII, 2001.

        \;

        <bibitem*|1>JvdH. <newblock>Operators on generalized power series.
        <newblock><with|font-shape|italic|Journal of the Univ. of Illinois>,
        45(4):1161--1190, 2001.

        <bibitem*|2><label|bib-vdH:ivt2>JvdH. <newblock>A differential
        intermediate value theorem. <newblock>In B.<nbsp>L.<nbsp>J. Braaksma,
        G.<nbsp>K. Immink, M.<nbsp>van<nbsp>der Put, and J.<nbsp>Top,
        editors, <with|font-shape|italic|Differential equations and the
        Stokes phenomenon>, pages 147--170. World Scientific, 2002.

        <bibitem*|3><label|bib-vdH:dagap>Matthias Aschenbrenner, Lou
        van<nbsp>den Dries, and JvdH. <newblock>Differentially algebraic
        gaps. <newblock><with|font-shape|italic|Selecta Mathematica>,
        11(2):247--280, 2005.

        <bibitem*|4><label|bib-vdH:hfsol>JvdH. <newblock>Transserial Hardy
        fields. Prpublication 2006-37, Univ. Paris-Sud, 2006.
        <newblock>Accepted for publication.

        <with|color|dark grey|<bibitem*|5><label|bib-vdH:osc>JvdH.
        <newblock>Complex transseries solutions to algebraic differential
        equations. <newblock>Prpublication 2001-34, Orsay, 2001.>
      </description-aligned>
    </flat-size>
  </hidden>|<\hidden>
    <tit|Partie II : Analyse Complexe Effective>

    <\flat-size>
      \;

      <\description-aligned>
        <bibitem*|1><label|bib-vdH:effan>JvdH. <newblock>Effective complex
        analysis. <newblock><with|font-shape|italic|JSC>, 39:433--449, 2005.

        <bibitem*|2><label|bib-vdH:riemann>JvdH. <newblock>On effective
        analytic continuation. <newblock><with|font-shape|italic|MCS>,
        1(1):111--175, 2007.

        <bibitem*|3><label|bib-vdH:zerotest>JvdH and J.R. Shackell.
        <newblock>Complexity bounds for zero-test algorithms.
        <newblock><with|font-shape|italic|JSC>, 41:1004--1020, 2006.

        <bibitem*|4><label|bib-vdH:issac02>JvdH. <newblock>A new zero-test
        for formal power series. <newblock>In Teo Mora, editor,
        <with|font-shape|italic|Proc. ISSAC '02>, pages 117--122, Lille,
        France, July 2002.

        <bibitem*|5><label|bib-vdH:cexconj>JvdH. <newblock>Counterexamples to
        witness conjectures. <newblock><with|font-shape|italic|JSC>,
        41:959--963, 2006.

        <bibitem*|6><label|bib-vdH:effreal>JvdH. <newblock>Computations with
        effective real numbers. <newblock><with|font-shape|italic|TCS>,
        351:52--60, 2006.

        <bibitem*|7><label|bib-vdH:issac06>JvdH. <newblock>Effective real
        numbers in Mmxlib. <newblock>In D.<nbsp>Saunders, editor,
        <with|font-shape|italic|Proc. ISSAC '06>, Genova, Italy, July 2006.

        <\with|color|dark grey>
          <bibitem*|8><label|bib-vdH:witness>JvdH. <newblock>Zero-testing,
          witness conjectures and differential diophantine approximation.
          <newblock>Prpublication 2001-62, Orsay, 2001.

          <bibitem*|9><label|bib-vdH:maj>JvdH. <newblock>Majorants for formal
          power series. <newblock>Prpublication 2003-15, Orsay, 2003.

          <bibitem*|10><label|bib-vdH:oldzt>JvdH. <newblock>D-algebraic power
          series. <newblock>Prpublication 2001-61, Orsay, 2001.
        </with>
      </description-aligned>
    </flat-size>
  </hidden>|<\hidden>
    <tit|Partie II : Analyse Complexe Effective>

    <\flat-size>
      \;

      <\description-aligned>
        <bibitem*|11><label|bib-vdH:hol>JvdH. <newblock>Fast evaluation of
        holonomic functions. <newblock><with|font-shape|italic|TCS>,
        210:199--215, 1999.

        <bibitem*|12><label|bib-vdH:singhol>JvdH. <newblock>Fast evaluation
        of holonomic functions near and in singularities.
        <newblock><with|font-shape|italic|JSC>, 31:717--743, 2001.

        <bibitem*|13><label|bib-vdH:reshol>Joris van<nbsp>der Hoeven.
        <newblock>Efficient accelero-summation of holonomic functions.
        <newblock><with|font-shape|italic|JSC>, 42(4):389--428, 2007.

        <bibitem*|14><label|bib-vdH:galois>JvdH. <newblock>Around the
        numeric-symbolic computation of differential Galois groups.
        <newblock><with|font-shape|italic|JSC>, 42:236--264, 2007.

        <bibitem*|15><label|bib-vdH:issac97>JvdH. <newblock>Lazy
        multiplication of formal power series. <newblock>In W.<nbsp>W.
        Kchlin, editor, <with|font-shape|italic|Proc. ISSAC '97>, pages
        17--20, Maui, Hawaii, July 1997.

        <bibitem*|16><label|bib-vdH:relax>JvdH. <newblock>Relax, but don't be
        too lazy. <newblock><with|font-shape|italic|JSC>, 34:479--542, 2002.

        <bibitem*|17><label|bib-vdH:issac03>JvdH. <newblock>Relaxed
        multiplication using the middle product. <newblock>In Manuel
        Bronstein, editor, <with|font-shape|italic|Proc. ISSAC '03>, pages
        143--147, Philadelphia, USA, August 2003.

        <bibitem*|18><label|bib-vdH:newrelax>Joris van<nbsp>der Hoeven.
        <newblock>New algorithms for relaxed multiplication.
        <newblock><with|font-shape|italic|JSC>, 42(8):792--802, 2007.

        <with|color|dark grey|<bibitem*|19><label|bib-vdH:fnewton>JvdH.
        <newblock>Newton's method and FFT trading. <newblock>Prpublication
        2006-17, Orsay, 2006.>
      </description-aligned>
    </flat-size>
  </hidden>|<\hidden>
    <tit|Perspectives>

    <\folded>
      <strong|Transsries>
    <|folded>
      <\itemize>
        <item>Thorme de valeurs intermdiaires pour les fonctionnelles

        <item>Correspondance avec les nombres surrels

        <item>Lien avec la dsingularisation des champs de vecteurs

        <item>Acclro-sommation de transsries

        <item>Thorie des modles pour les H-corps et les corps asymptotiques
      </itemize>
    </folded>

    <\folded>
      <strong|Analyse complexe effective>
    <|folded>
      <\itemize>
        <item>Implantations dans <name|Mathemagix>

        <item>Algorithmique efficace aux diffrents niveaux de la hirarchie
        numrique

        <item><name|Columbus> : outil d'exploration graphique de fonctions
        analytiques

        <item>Fonctions analytiques calculables en plusieurs variables

        <item>Etc.
      </itemize>
    </folded>

    \;
  </hidden>>
</body>

<\initial>
  <\collection>
    <associate|info-flag|none>
    <associate|language|french>
    <associate|page-bot|5mm>
    <associate|page-even|5mm>
    <associate|page-odd|5mm>
    <associate|page-right|5mm>
    <associate|page-screen-bot|5mm>
    <associate|page-screen-top|5mm>
    <associate|page-show-hf|true>
    <associate|page-top|5mm>
    <associate|preamble|false>
    <associate|sfactor|4>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
    <associate|auto-10|<tuple|10|?>>
    <associate|auto-11|<tuple|11|?>>
    <associate|auto-12|<tuple|12|?>>
    <associate|auto-13|<tuple|13|?>>
    <associate|auto-2|<tuple|2|?>>
    <associate|auto-3|<tuple|3|?>>
    <associate|auto-4|<tuple|4|?>>
    <associate|auto-5|<tuple|5|?>>
    <associate|auto-6|<tuple|6|?>>
    <associate|auto-7|<tuple|7|?>>
    <associate|auto-8|<tuple|8|?>>
    <associate|auto-9|<tuple|9|?>>
    <associate|bib-Schm01|<tuple|CT|?>>
    <associate|bib-vdH:cexconj|<tuple|5|?>>
    <associate|bib-vdH:dagap|<tuple|3|?>>
    <associate|bib-vdH:effan|<tuple|1|?>>
    <associate|bib-vdH:effreal|<tuple|6|?>>
    <associate|bib-vdH:fnewton|<tuple|19|?>>
    <associate|bib-vdH:galois|<tuple|14|?>>
    <associate|bib-vdH:hfsol|<tuple|4|?>>
    <associate|bib-vdH:hol|<tuple|11|?>>
    <associate|bib-vdH:issac02|<tuple|4|?>>
    <associate|bib-vdH:issac03|<tuple|17|?>>
    <associate|bib-vdH:issac06|<tuple|7|?>>
    <associate|bib-vdH:issac97|<tuple|15|?>>
    <associate|bib-vdH:ivt2|<tuple|2|?>>
    <associate|bib-vdH:ln|<tuple|LN|?>>
    <associate|bib-vdH:maj|<tuple|9|?>>
    <associate|bib-vdH:newrelax|<tuple|18|?>>
    <associate|bib-vdH:noeth|<tuple|1|?>>
    <associate|bib-vdH:oldzt|<tuple|10|?>>
    <associate|bib-vdH:osc|<tuple|5|?>>
    <associate|bib-vdH:relax|<tuple|16|?>>
    <associate|bib-vdH:reshol|<tuple|13|?>>
    <associate|bib-vdH:riemann|<tuple|2|?>>
    <associate|bib-vdH:singhol|<tuple|12|?>>
    <associate|bib-vdH:witness|<tuple|8|?>>
    <associate|bib-vdH:zerotest|<tuple|3|?>>
    <associate|cross-rel|<tuple|1|?>>
    <associate|eq-fonc|<tuple|1|15>>
    <associate|mv-th|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|toc-1|<tuple|<uninit>|2>>
    <associate|toc-10|<tuple|2|5>>
    <associate|toc-11|<tuple|2|5>>
    <associate|toc-12|<tuple|2|5>>
    <associate|toc-13|<tuple|2|5>>
    <associate|toc-14|<tuple|2|6>>
    <associate|toc-15|<tuple|2|6>>
    <associate|toc-16|<tuple|2|6>>
    <associate|toc-17|<tuple|2|7>>
    <associate|toc-18|<tuple|2|7>>
    <associate|toc-19|<tuple|2|7>>
    <associate|toc-2|<tuple|<uninit>|3>>
    <associate|toc-20|<tuple|2|7>>
    <associate|toc-21|<tuple|2|8>>
    <associate|toc-22|<tuple|2|8>>
    <associate|toc-23|<tuple|2|8>>
    <associate|toc-24|<tuple|2|8>>
    <associate|toc-25|<tuple|2|8>>
    <associate|toc-26|<tuple|2|8>>
    <associate|toc-27|<tuple|2|9>>
    <associate|toc-28|<tuple|2|9>>
    <associate|toc-29|<tuple|2|9>>
    <associate|toc-3|<tuple|<uninit>|3>>
    <associate|toc-30|<tuple|2|10>>
    <associate|toc-31|<tuple|2|10>>
    <associate|toc-32|<tuple|2|10>>
    <associate|toc-33|<tuple|2|11>>
    <associate|toc-34|<tuple|2|12>>
    <associate|toc-35|<tuple|2|13>>
    <associate|toc-36|<tuple|2|14>>
    <associate|toc-37|<tuple|2|14>>
    <associate|toc-38|<tuple|2|14>>
    <associate|toc-39|<tuple|2|15>>
    <associate|toc-4|<tuple|<uninit>|3>>
    <associate|toc-40|<tuple|2|15>>
    <associate|toc-41|<tuple|2|15>>
    <associate|toc-42|<tuple|2|15>>
    <associate|toc-43|<tuple|2|16>>
    <associate|toc-44|<tuple|2|16>>
    <associate|toc-45|<tuple|2|16>>
    <associate|toc-46|<tuple|2|17>>
    <associate|toc-47|<tuple|2|17>>
    <associate|toc-48|<tuple|2|17>>
    <associate|toc-49|<tuple|2|17>>
    <associate|toc-5|<tuple|<uninit>|3>>
    <associate|toc-50|<tuple|2|?>>
    <associate|toc-6|<tuple|<uninit>|4>>
    <associate|toc-7|<tuple|<uninit>|4>>
    <associate|toc-8|<tuple|2|4>>
    <associate|toc-9|<tuple|2|4>>
  </collection>
</references>