<TeXmacs|1.0.7.20>

<style|<tuple|beamer|vdh|mathemagix>>

<\body>
  <screens|<\shown>
    <tit|Analyse complexe effective>

    <\folded>
      <strong|Objectif>
    <|folded>
      <\folded-body>
        \ Automatiser autant de l'analyse complexe que possible
      </folded-body>
    </folded>

    <\fold-back>
      <\folded>
        <strong|Rle central de l'analyse complexe>
      <|folded>
        <\folded-body>
          <\itemize>
            <item>La plupart des problmes explicites de l'analyse et du
            calcul formel admettent des solutions analytiques ou
            semi-analytiques.

            <item>Abordable en temps raisonnable, car arithmtique efficace
            :<vspace|0.5fn>

            <\with|par-mode|center>
              sries formelles <math|<op|\<rightsquigarrow\>>> nombres
              flottants en prcision multiple.
            </with>

            <item>Reprsentable en espace raisonnable :<vspace|0.5fn>

            <\with|par-mode|center>
              prolongement analytique <math|<op|\<rightsquigarrow\>>> germe
              en un point suffit.
            </with>

            <item>Analyse automatique des singularits :<vspace|0.5fn>

            <htab|5mm>matrise des singularits
            <math|<op|\<rightsquigarrow\>>> contrle numrique.<htab|5mm>
          </itemize>
        </folded-body>
      </folded>
    </fold-back>

    <\folded>
      <strong|Exemple fondamental>
    <|folded>
      <\folded|<strong|Entre>>
        <\folded-body>
          <math|\<b-f\><rprime|'>=\<b-Phi\><around|(|\<b-f\>|)>> : systme
          d'quations diffrentielles algbriques sur
          <math|\<bbb-Q\><around|[|\<mathi\>|]>>

          <math|\<b-f\><around|(|0|)>=\<b-c\>\<in\>\<bbb-Q\><around|[|\<mathi\>|]><rsup|n>>
          : conditions initiales non singulires dans
          <math|\<bbb-Q\><around|[|\<mathi\>|]><rsup|n>>

          <math|z\<in\>\<bbb-Q\><around|[|\<mathi\>|]>> : point o
          <math|\<b-f\><around|(|z|)>\<in\>\<bbb-C\><rsup|n>> converge

          <math|\<varepsilon\>\<in\>\<bbb-Q\><rsup|\<gtr\>>> : tolrance
        </folded-body>
      </folded>

      <folded|<strong|Sortie>|<folded-body|<math|<wide|\<b-f\>|~><around|(|z|)>\<in\>\<bbb-Q\><around|[|\<mathi\>|]><rsup|d>>
      avec <math|<around|\<\|\|\>|<wide|\<b-f\>|~><around|(|z|)>-\<b-f\><around|(|z|)>|\<\|\|\>>\<less\>\<varepsilon\>>>>
    </folded>
  </shown>|<\hidden>
    <tit|Bases thoriques>

    <\fold-back>
      <\folded>
        <strong|Nombres calculables>
      <|folded>
        <htab|5mm><with|gr-mode|<tuple|edit|text-at>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|14cm|3cm|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-fill-color|black|gr-text-at-valign|center|gr-text-at-halign|center|arrow-length|10ln|arrow-height|6ln|<graphics||<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|magnify|0.833333333333333|<line|<point|2.0|0.0>|<point|3.0|0.0>>>|<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|magnify|0.833333333333333|<line|<point|-3|0>|<point|-2.0|0.0>>>|<with|fill-color|black|magnify|0.833333333333333|<cline|<point|-2|0.75>|<point|-2.0|-0.75>|<point|2.0|-0.75>|<point|2.0|0.75>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|<with|color|white|<wide|x|\<check\>>>>|<point|0|0>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|\<varepsilon\>\<in\>\<bbb-Q\><rsup|\<gtr\>>>|<point|-4|0>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|<wide|x|~>\<in\>\<bbb-Q\>>|<point|4|0>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|\|<wide|x|~>-x\|\<less\>\<varepsilon\>>|<point|4|-0.75>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|x\<in\>\<bbb-R\><rsup|com>>|<point|-6.00275|1.18969>>>>><htab|5mm>
      </folded>

      <\folded>
        <strong|Piges>
      <|folded>
        <\folded-body>
          <dueto|Turing>Il n'existe pas d'algorithme pour tester si
          <math|x\<in\>\<bbb-R\><rsup|com>> est nul.<vspace|0.5fn>

          <dueto|Grzegorczyk>Toute fonction calculable
          <math|\<bbb-R\><rsup|com>\<rightarrow\>\<bbb-R\><rsup|com>> est
          continue.<vspace|0.5fn>

          <dueto|Denef-Lipschitz>Pour <math|\<b-f\>> et <math|z> comme dans
          l'exemple fondamental, il n'y a pas d'algorithme pour tester si
          <math|\<b-f\>(z)=\<b-f\><rsub|0>+\<b-f\><rsub|1>*z+\<cdots\>>
          converge.
        </folded-body>
      </folded>

      <\folded>
        <strong|Fonctions analytiques calculables>
      <|folded>
        <\folded-body>
          <\definition>
            Germe analytique avec mthodes pour calculer

            <\enumerate>
              <item> La srie <math|f<rsub|0>+f<rsub|1>*z+\<cdots\>\<in\>\<bbb-C\><rsup|com>[[z]]<rsup|com>>.

              <item> Borne <math|<wide*|\<rho\>|\<wide-bar\>><rsub|f>\<leqslant\>\<rho\><rsub|f>>
              pour le rayon de convergence de <math|f>.

              <item> Borne <math|<Beff|f><rsub|\<rho\>>\<geqslant\>\<\|\|\>f\<\|\|\><rsub|r>=sup<rsub|\|z\|\<less\>r>\|f(z)\|>
              pour tout <math|r\<in\>\<bbb-R\><rsup|dig,\<gtr\>>>,
              <math|r\<less\><wide*|\<rho\>|\<wide-bar\>><rsub|f>>.

              <item> Prolongement analytique <math|f<rsub|+z>> pour tout
              <math|z\<in\>\<bbb-C\><rsup|com>>,
              <math|\|z\|\<less\><wide*|\<rho\>|\<wide-bar\>><rsub|f>>.
            </enumerate>
          </definition>

          <\definition>
            Surface de Riemann <math|\<cal-R\><rsub|f>> calculable (d'en bas)
            et un algorithme d'incarnation
            <math|\<zeta\>\<in\>\<cal-R\><rsub|f><rsup|com>\<mapsto\>\<Lambda\><rsub|f,\<zeta\>>>
            dans chaque point.
          </definition>

          <\theorem*>
            Pour <math|\<b-f\>> comme dans l'exemple fondamental,
            <math|\<b-f\>> est calculable sur sa surface de Riemann.
          </theorem*>
        </folded-body>
      </folded>

      <\folded>
        <strong|Tests de nullit>
      <|folded>
        <\folded-body>
          <\theorem*>
            <dueto|Denef-Lipschitz, Shackell, Pladan-Germa, vdH, ...>Soit
            <math|\<b-f\>\<in\>\<bbb-Q\>[\<mathi\>][[z]]<rsup|n>> comme dans
            l'exemple fondamental. Alors pour tout
            <math|P\<in\>\<bbb-Q\>[\<mathi\>][F<rsub|1>,\<ldots\>,F<rsub|n>]>,
            on peut tester si <math|P(f<rsub|1>,\<ldots\>,f<rsub|n>)=0>.
          </theorem*>

          <\theorem*>
            Gnralisations aux .d.p.s. et au cas singulier.
          </theorem*>
        </folded-body>
      </folded>
    </fold-back>
  </hidden>|<\hidden>
    <tit|Hirarchie numrique>

    \;

    <smaller|<with|gr-mode|<tuple|edit|text-at>|gr-frame|<tuple|scale|1.00005cm|<tuple|0.5gw|0.400002gh>>|gr-geometry|<tuple|geometry|1par|0.433335par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|8|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|8|#e0e0ff>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|8|#e0e0ff>>|gr-text-at-halign|center|gr-fill-color|default|gr-color|default|gr-as-visual-grid|on|gr-line-width|1ln|arrow-length|10ln|arrow-height|6ln|gr-arrow-end|\<gtr\>|magnify|0.999999999999997|<graphics||<with|fill-color|pastel
    blue|<cline|<point|-6.75|3>|<point|-2.25|3.0>|<point|-2.25|3.75>|<point|-6.75|3.75>>>|<with|text-at-halign|center|<text-at|Problme
    d'analyse|<point|-4.5|3.25>>>|<with|fill-color|pastel
    blue|<cline|<point|-6.75|1.25>|<point|-2.25|1.25>|<point|-2.25|2.0>|<point|-6.75|2.0>>>|<with|text-at-halign|center|<text-at|Problme
    robuste|<point|-4.5|1.5>>>|<with|text-at-halign|center|<text-at|<em|<small|algorithme
    formel>>|<point|0.0|3.5>>>|<with|fill-color|pastel
    blue|<cline|<point|-6.75|-0.5>|<point|-2.25|-0.5>|<point|-2.25|0.25>|<point|-6.75|0.25>>>|<with|text-at-halign|center|<text-at|Problme
    numrique|<point|-4.5|-0.25>>>|<with|text-at-halign|center|<text-at|<em|<small|algorithme
    certifi>>|<point|0.0|1.75>>>|<with|text-at-halign|center|<text-at|<em|<small|algorithme
    numrique>>|<point|0.0|0.0>>>|<with|fill-color|pastel
    blue|<cline|<point|2.25|-0.5>|<point|6.75|-0.5>|<point|6.75|0.25>|<point|2.25|0.25>>>|<with|text-at-halign|center|<text-at|Solution
    numrique|<point|4.5|-0.25>>>|<with|fill-color|pastel
    blue|<cline|<point|2.25|1.25>|<point|6.75|1.25>|<point|6.75|2.0>|<point|2.25|2.0>>>|<with|text-at-halign|center|<text-at|Solution
    garantie|<point|4.5|1.5>>>|<with|fill-color|pastel
    blue|<cline|<point|2.25|3>|<point|6.75|3.0>|<point|6.75|3.75>|<point|2.25|3.75>>>|<with|text-at-halign|center|<text-at|Solution
    analytique|<point|4.5|3.25>>>|<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|<line|<point|-2.25|3.375>|<point|2.25|3.375>>>|<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|<line|<point|-4.5|3.0>|<point|-4.5|2.0>>>|<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|<line|<point|-2.25|-0.125>|<point|2.25|-0.125>>>|<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|<line|<point|-2.25|1.625>|<point|2.25|1.625>>>|<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|<line|<point|4.5|2.0>|<point|4.5|3.0>>>|<with|fill-color|pastel
    blue|<cline|<point|-6.75|-1.5>|<point|-2.25|-1.5>|<point|-2.25|-2.25>|<point|-6.75|-2.25>>>|<with|fill-color|pastel
    blue|<cline|<point|2.25|-2.25>|<point|6.75|-2.25>|<point|6.75|-1.5>|<point|2.25|-1.5>>>|<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|<line|<point|-2.25|-1.875>|<point|2.25|-1.875>>>|<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|<line|<point|4.5|-1.5>|<point|4.5|-0.5>>>|<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|<line|<point|-4.5|1.25>|<point|-4.5|0.25>>>|<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|<line|<point|4.5|0.25>|<point|4.48815212897892|1.21393964448119>>>|<with|arrow-length|10ln|arrow-height|6ln|arrow-end|\<gtr\>|<line|<point|-4.50730053741215|-0.521653575857792>|<point|-4.5|-1.5>>>|<with|text-at-halign|center|<text-at|<small|<em|algorithme
    algbrique>>|<point|0.0|-1.75>>>|<with|text-at-halign|center|<text-at|Problme
    arithmtique|<point|-4.5|-2>>>|<with|text-at-halign|center|<text-at|Solution
    exacte|<point|4.5|-2>>>|<with|text-at-halign|center|<text-at||<point|-9.25|1.25>>>>>>
  </hidden>|<\hidden>
    <tit|Dveloppements rapides en sries>

    <\folded>
      <strong|Multiplication de polynmes>
    <|folded>
      <\folded-body>
        <math|\<cal-C\>> : anneau effectif

        <math|<value|ssM>(n)>: cot pour multiplier deux polynmes de degrs
        <math|<op|\<less\>> n> dans <math|\<cal-C\>[z]>

        <math|<value|ssM>(n)=O(n*log n*log log n)> : multiplication FFT
      </folded-body>
    </folded>

    <\folded>
      <strong|Multiplication de sries tronques>
    <|folded>
      <\folded-body>
        <strong|Entre> : <math|a<rsub|0>+\<cdots\>+a<rsub|n-1>*z<rsup|n-1>>
        et <math|b<rsub|0>+\<cdots\>+b<rsub|n-1>*z<rsup|n-1>>

        <strong|Sortie> : <math|(a*b)<rsub|0>+\<cdots\>+(a*b)<rsub|n-1>*z<rsup|n-1>>
      </folded-body>
    </folded>

    <\folded>
      <strong|Multiplication dtendue>
    <|folded>
      <\folded-body>
        <strong|Entre> : flux <math|a<rsub|0>,a<rsub|1>,\<ldots\>> et
        <math|b<rsub|0>,b<rsub|1>,\<ldots\>>

        <strong|Sortie> : flux <math|(a*b)<rsub|0>,(a*b)<rsub|1>,\<ldots\>>

        <strong|Contrainte> : imprimer <math|(a*b)<rsub|i>> ds que
        <math|a<rsub|0>,\<ldots\>,a<rsub|i>> et
        <math|b<rsub|0>,\<ldots\>,b<rsub|i>> soient connus

        <\equation*>
          b=\<mathe\><rsup|a>=<big|int>(a<rprime|'>*b)<big|.>.
        </equation*>
      </folded-body>
    </folded>
  </hidden>|<\hidden>
    <tit|Nombres de Bell>

    <\equation*>
      b(z)=<big|sum><rsub|n=0><rsup|\<infty\>><frac|B<rsub|n>|n!>*z<rsup|n><big|.>=\<mathe\><rsup|\<mathe\><rsup|z>-1><space|2em>b=\<mathe\><rsup|f>=<big|int><big|.>(f<rprime|'>**b)
    </equation*>

    \;

    \;

    <switch|<\shown>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|2|8|2|4|cell-width|1cm>|<cwith|2|8|2|4|cell-hmode|exact>|<cwith|2|8|2|4|cell-height|1cm>|<cwith|2|8|2|4|cell-vmode|exact>|<cwith|2|8|2|4|cell-valign|c>|<cwith|5|8|2|4|cell-width|1cm>|<cwith|5|8|2|4|cell-hmode|exact>|<cwith|5|8|2|4|cell-height|1cm>|<cwith|5|8|2|4|cell-vmode|exact>|<cwith|5|8|2|4|cell-valign|c>|<cwith|6|8|2|4|cell-width|1cm>|<cwith|6|8|2|4|cell-hmode|exact>|<cwith|6|8|2|4|cell-height|1cm>|<cwith|6|8|2|4|cell-vmode|exact>|<cwith|6|8|2|4|cell-valign|c>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|2|9|6|13|cell-width|1cm>|<cwith|2|9|6|13|cell-hmode|exact>|<cwith|2|9|6|13|cell-height|1cm>|<cwith|2|9|6|13|cell-vmode|exact>|<cwith|2|9|6|13|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|9|6|9|cell-width|1cm>|<cwith|6|9|6|9|cell-hmode|exact>|<cwith|6|9|6|9|cell-height|1cm>|<cwith|6|9|6|9|cell-vmode|exact>|<cwith|6|9|6|9|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|4|9|6|11|cell-width|1cm>|<cwith|4|9|6|11|cell-hmode|exact>|<cwith|4|9|6|11|cell-height|1cm>|<cwith|4|9|6|11|cell-vmode|exact>|<cwith|4|9|6|11|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|4|9|6|11|cell-width|1cm>|<cwith|4|9|6|11|cell-hmode|exact>|<cwith|4|9|6|11|cell-height|1cm>|<cwith|4|9|6|11|cell-vmode|exact>|<cwith|4|9|6|11|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|9|6|9|cell-width|1cm>|<cwith|6|9|6|9|cell-hmode|exact>|<cwith|6|9|6|9|cell-height|1cm>|<cwith|6|9|6|9|cell-vmode|exact>|<cwith|6|9|6|9|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|7|8|7|8|cell-width|1cm>|<cwith|7|8|7|8|cell-hmode|exact>|<cwith|7|8|7|8|cell-height|1cm>|<cwith|7|8|7|8|cell-vmode|exact>|<cwith|7|8|7|8|cell-valign|c>|<cwith|8|8|7|7|cell-width|1cm>|<cwith|8|8|7|7|cell-hmode|exact>|<cwith|8|8|7|7|cell-height|1cm>|<cwith|8|8|7|7|cell-vmode|exact>|<cwith|8|8|7|7|cell-valign|c>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|7|8|7|8|cell-width|1cm>|<cwith|7|8|7|8|cell-hmode|exact>|<cwith|7|8|7|8|cell-height|1cm>|<cwith|7|8|7|8|cell-vmode|exact>|<cwith|7|8|7|8|cell-valign|c>|<cwith|8|8|7|7|cell-width|1cm>|<cwith|8|8|7|7|cell-hmode|exact>|<cwith|8|8|7|7|cell-height|1cm>|<cwith|8|8|7|7|cell-vmode|exact>|<cwith|8|8|7|7|cell-valign|c>|<cwith|6|6|8|8|cell-bborder|1ln>|<cwith|8|8|9|9|cell-tborder|1ln>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|6|10|10|cell-bborder|1ln>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|4|8|8|cell-bborder|1ln>|<cwith|8|8|11|11|cell-tborder|1ln>|<cwith|2|9|1|14|cell-background|>|<cwith|1|9|1|4|cell-lborder|0ln>|<cwith|1|9|1|4|cell-rborder|0ln>|<cwith|1|9|1|4|cell-bborder|0ln>|<cwith|1|9|1|4|cell-tborder|0ln>|<cwith|8|8|13|13|cell-tborder|1ln>|<cwith|6|6|12|12|cell-tborder|1ln>|<cwith|2|9|6|13|cell-background|>|<cwith|2|2|8|8|cell-row-span|1>|<cwith|2|2|8|8|cell-col-span|1>|<cwith|4|4|8|8|cell-row-span|1>|<cwith|4|4|8|8|cell-col-span|1>|<cwith|6|6|8|8|cell-row-span|1>|<cwith|6|6|8|8|cell-col-span|1>|<cwith|2|2|10|10|cell-row-span|1>|<cwith|2|2|10|10|cell-col-span|1>|<cwith|6|6|10|10|cell-row-span|1>|<cwith|6|6|10|10|cell-col-span|1>|<cwith|6|6|12|12|cell-row-span|1>|<cwith|6|6|12|12|cell-col-span|1>|<cwith|2|8|6|6|cell-background|pastel
      yellow>|<cwith|9|9|7|13|cell-background|pastel
      yellow>|<cwith|4|4|7|7|cell-background|pastel
      orange>|<cwith|5|5|8|8|cell-background|pastel
      orange>|<cwith|6|6|9|9|cell-background|pastel
      orange>|<cwith|7|7|10|10|cell-background|pastel
      orange>|<cwith|8|8|11|11|cell-background|pastel
      orange>|<table|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|6>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|5>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|4>>|<cell|<smaller|a<rsub|0>b<rsub|4>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|3>>|<cell|>|<cell|<smaller|a<rsub|1>b<rsub|3>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|2>>|<cell|>|<cell|>|<cell|<smaller|a<rsub|2>b<rsub|2>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|1>>|<cell|>|<cell|>|<cell|>|<cell|<smaller|a<rsub|3>b<rsub|1>>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|0>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<smaller|a<rsub|4>b<rsub|0>>>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|a<rsub|0>>|<cell|a<rsub|1>>|<cell|a<rsub|2>>|<cell|a<rsub|3>>|<cell|a<rsub|4>>|<cell|a<rsub|5>>|<cell|a<rsub|6>>|<cell|a<rsub|n>>>>>>><htab|5mm>
    </shown>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|8|8|6|6|cell-background|pastel
      yellow>|<cwith|9|9|7|7|cell-background|pastel
      yellow>|<cwith|8|8|3|4|cell-background|pastel
      yellow>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|8|8|6|6|cell-background|pastel
      yellow>|<cwith|9|9|7|7|cell-background|pastel
      yellow>|<cwith|8|8|7|7|cell-background|pastel
      orange>|<cwith|8|8|2|2|cell-background|pastel
      orange>|<cwith|7|7|3|4|cell-background|pastel
      orange>|<cwith|8|8|3|4|cell-background|pastel
      yellow>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>

      \;
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|7|7|7|cell-background|pastel
      orange>|<cwith|8|9|7|8|cell-background|pastel
      yellow>|<cwith|8|8|8|8|cell-background|pastel
      orange>|<cwith|7|8|6|6|cell-background|pastel
      yellow>|<cwith|7|8|2|4|cell-background|pastel
      yellow>|<cwith|6|6|3|4|cell-background|pastel
      orange>|<cwith|7|7|2|2|cell-background|pastel
      orange>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|>|<cell|1>|<cell|2>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|2>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|6|8|2|4|cell-width|1cm>|<cwith|6|8|2|4|cell-hmode|exact>|<cwith|6|8|2|4|cell-height|1cm>|<cwith|6|8|2|4|cell-vmode|exact>|<cwith|6|8|2|4|cell-valign|c>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|8|2|4|cell-background|pastel
      yellow>|<cwith|6|8|6|7|cell-background|pastel
      yellow>|<cwith|8|9|7|9|cell-background|pastel
      yellow>|<cwith|8|8|9|9|cell-background|pastel
      orange>|<cwith|7|7|8|8|cell-background|pastel
      orange>|<cwith|6|6|7|7|cell-background|pastel
      orange>|<cwith|6|6|2|2|cell-background|pastel
      orange>|<cwith|5|5|3|4|cell-background|pastel
      orange>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|>|<cell|<frac|5|6>>|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|<frac|5|2>>|<cell|1>|<cell|2>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|2>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|5|8|2|4|cell-width|1cm>|<cwith|5|8|2|4|cell-hmode|exact>|<cwith|5|8|2|4|cell-height|1cm>|<cwith|5|8|2|4|cell-vmode|exact>|<cwith|5|8|2|4|cell-valign|c>|<cwith|6|8|2|4|cell-width|1cm>|<cwith|6|8|2|4|cell-hmode|exact>|<cwith|6|8|2|4|cell-height|1cm>|<cwith|6|8|2|4|cell-vmode|exact>|<cwith|6|8|2|4|cell-valign|c>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|6|9|6|9|cell-width|1cm>|<cwith|6|9|6|9|cell-hmode|exact>|<cwith|6|9|6|9|cell-height|1cm>|<cwith|6|9|6|9|cell-vmode|exact>|<cwith|6|9|6|9|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|5|8|6|7|cell-background|pastel
      yellow>|<cwith|8|9|7|10|cell-background|pastel
      yellow>|<cwith|7|7|8|8|cell-background|pastel
      yellow>|<cwith|5|5|7|7|cell-background|pastel
      orange>|<cwith|6|6|8|8|cell-background|pastel
      orange>|<cwith|7|7|9|9|cell-background|pastel
      orange>|<cwith|8|8|10|10|cell-background|pastel
      orange>|<cwith|5|8|2|4|cell-background|pastel
      yellow>|<cwith|4|4|3|4|cell-background|pastel
      orange>|<cwith|5|5|2|2|cell-background|pastel
      orange>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|<frac|5|8>>|<cell|15>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|<frac|5|2>>|<cell|<frac|5|6>>|<cell|5>|<cell|>|<cell|<frac|5|6>>|<cell|<frac|5|6>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|<frac|5|2>>|<cell|1>|<cell|2>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|2>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|2|8|2|4|cell-width|1cm>|<cwith|2|8|2|4|cell-hmode|exact>|<cwith|2|8|2|4|cell-height|1cm>|<cwith|2|8|2|4|cell-vmode|exact>|<cwith|2|8|2|4|cell-valign|c>|<cwith|5|8|2|4|cell-width|1cm>|<cwith|5|8|2|4|cell-hmode|exact>|<cwith|5|8|2|4|cell-height|1cm>|<cwith|5|8|2|4|cell-vmode|exact>|<cwith|5|8|2|4|cell-valign|c>|<cwith|6|8|2|4|cell-width|1cm>|<cwith|6|8|2|4|cell-hmode|exact>|<cwith|6|8|2|4|cell-height|1cm>|<cwith|6|8|2|4|cell-vmode|exact>|<cwith|6|8|2|4|cell-valign|c>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|2|9|6|13|cell-width|1cm>|<cwith|2|9|6|13|cell-hmode|exact>|<cwith|2|9|6|13|cell-height|1cm>|<cwith|2|9|6|13|cell-vmode|exact>|<cwith|2|9|6|13|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|9|6|9|cell-width|1cm>|<cwith|6|9|6|9|cell-hmode|exact>|<cwith|6|9|6|9|cell-height|1cm>|<cwith|6|9|6|9|cell-vmode|exact>|<cwith|6|9|6|9|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|4|8|6|7|cell-background|pastel
      yellow>|<cwith|8|9|7|11|cell-background|pastel
      yellow>|<cwith|6|7|8|9|cell-background|pastel
      yellow>|<cwith|4|8|2|4|cell-background|pastel
      yellow>|<cwith|4|4|2|2|cell-background|pastel
      orange>|<cwith|3|3|3|4|cell-background|pastel
      orange>|<cwith|4|4|7|7|cell-background|pastel
      orange>|<cwith|5|5|8|8|cell-background|pastel
      orange>|<cwith|6|6|9|9|cell-background|pastel
      orange>|<cwith|7|7|10|10|cell-background|pastel
      orange>|<cwith|8|8|11|11|cell-background|pastel
      orange>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|<frac|13|30>>|<cell|52>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|<frac|13|6>>|<cell|<frac|5|8>>|<cell|15>|<cell|>|<cell|<frac|5|8>>|<cell|<frac|5|8>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|<frac|5|2>>|<cell|<frac|5|6>>|<cell|5>|<cell|>|<cell|<frac|5|6>>|<cell|<frac|5|6>>|<cell|<frac|5|6>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|<frac|5|2>>|<cell|1>|<cell|2>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|2>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|2|8|2|4|cell-width|1cm>|<cwith|2|8|2|4|cell-hmode|exact>|<cwith|2|8|2|4|cell-height|1cm>|<cwith|2|8|2|4|cell-vmode|exact>|<cwith|2|8|2|4|cell-valign|c>|<cwith|5|8|2|4|cell-width|1cm>|<cwith|5|8|2|4|cell-hmode|exact>|<cwith|5|8|2|4|cell-height|1cm>|<cwith|5|8|2|4|cell-vmode|exact>|<cwith|5|8|2|4|cell-valign|c>|<cwith|6|8|2|4|cell-width|1cm>|<cwith|6|8|2|4|cell-hmode|exact>|<cwith|6|8|2|4|cell-height|1cm>|<cwith|6|8|2|4|cell-vmode|exact>|<cwith|6|8|2|4|cell-valign|c>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|2|9|6|13|cell-width|1cm>|<cwith|2|9|6|13|cell-hmode|exact>|<cwith|2|9|6|13|cell-height|1cm>|<cwith|2|9|6|13|cell-vmode|exact>|<cwith|2|9|6|13|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|9|6|9|cell-width|1cm>|<cwith|6|9|6|9|cell-hmode|exact>|<cwith|6|9|6|9|cell-height|1cm>|<cwith|6|9|6|9|cell-vmode|exact>|<cwith|6|9|6|9|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|3|8|2|4|cell-background|pastel
      yellow>|<cwith|3|8|6|7|cell-background|pastel
      yellow>|<cwith|8|9|7|12|cell-background|pastel
      yellow>|<cwith|6|7|6|10|cell-background|pastel
      yellow>|<cwith|5|9|8|9|cell-background|pastel
      yellow>|<cwith|3|3|7|7|cell-background|pastel
      orange>|<cwith|4|4|8|8|cell-background|pastel
      orange>|<cwith|5|5|9|9|cell-background|pastel
      orange>|<cwith|6|6|10|10|cell-background|pastel
      orange>|<cwith|7|7|11|11|cell-background|pastel
      orange>|<cwith|8|8|12|12|cell-background|pastel
      orange>|<cwith|2|2|3|4|cell-background|pastel
      orange>|<cwith|3|3|2|2|cell-background|pastel
      orange>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|<frac|203|720>>|<cell|203>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|<frac|203|120>>|<cell|<frac|13|30>>|<cell|52>|<cell|>|<cell|<frac|13|30>>|<cell|<frac|13|30>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|<frac|13|6>>|<cell|<frac|5|8>>|<cell|15>|<cell|>|<cell|<frac|5|8>>|<cell|<frac|5|8>>|<cell|<frac|5|8>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|<frac|5|2>>|<cell|<frac|5|6>>|<cell|5>|<cell|>|<cell|<frac|5|6>>|<cell|<frac|5|6>>|<cell|<frac|5|6>>|<cell|<frac|5|12>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|<frac|5|2>>|<cell|1>|<cell|2>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|2>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Multiplication dtendue rapide>

    \;

    <switch|<\shown>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|8|8|6|6|cell-background|pastel
      yellow>|<cwith|9|9|7|7|cell-background|pastel
      yellow>|<cwith|8|8|3|4|cell-background|pastel
      yellow>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </shown>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|8|8|6|6|cell-background|pastel
      yellow>|<cwith|9|9|7|7|cell-background|pastel
      yellow>|<cwith|8|8|7|7|cell-background|pastel
      orange>|<cwith|8|8|2|2|cell-background|pastel
      orange>|<cwith|7|7|3|4|cell-background|pastel
      orange>|<cwith|8|8|3|4|cell-background|pastel
      yellow>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|7|7|7|cell-background|pastel
      orange>|<cwith|8|9|7|8|cell-background|pastel
      yellow>|<cwith|8|8|8|8|cell-background|pastel
      orange>|<cwith|7|8|6|6|cell-background|pastel
      yellow>|<cwith|7|8|2|4|cell-background|pastel
      yellow>|<cwith|6|6|3|4|cell-background|pastel
      orange>|<cwith|7|7|2|2|cell-background|pastel
      orange>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|>|<cell|1>|<cell|2>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|2>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|6|8|2|4|cell-width|1cm>|<cwith|6|8|2|4|cell-hmode|exact>|<cwith|6|8|2|4|cell-height|1cm>|<cwith|6|8|2|4|cell-vmode|exact>|<cwith|6|8|2|4|cell-valign|c>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|8|2|4|cell-background|pastel
      yellow>|<cwith|6|8|6|7|cell-background|pastel
      yellow>|<cwith|8|9|7|9|cell-background|pastel
      yellow>|<cwith|8|8|9|9|cell-background|pastel
      orange>|<cwith|7|7|8|8|cell-background|pastel
      orange>|<cwith|6|6|7|7|cell-background|pastel
      orange>|<cwith|6|6|2|2|cell-background|pastel
      orange>|<cwith|5|5|3|4|cell-background|pastel
      orange>|<cwith|6|6|8|8|cell-row-span|2>|<cwith|6|6|8|8|cell-col-span|2>|<cwith|6|6|8|8|cell-bborder|1ln>|<cwith|8|8|9|9|cell-tborder|1ln>|<cwith|6|6|8|8|cell-background|pastel
      orange>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|>|<cell|<frac|5|6>>|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|<frac|5|2>>|<cell|1>|<cell|2>|<cell|>|<cell|1>|<cell|1>|<cell|<small|<tabular|<tformat|<cwith|1|-1|1|-1|cell-bsep|0ln>|<cwith|1|-1|1|-1|cell-tsep|0ln>|<table|<row|<cell|>|<cell|>|<cell|<frac|1|2>>>|<row|<cell|>|<cell|<frac|3|2>>|<cell|>>|<row|<cell|1>|<cell|>|<cell|>>>>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|2>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|5|8|2|4|cell-width|1cm>|<cwith|5|8|2|4|cell-hmode|exact>|<cwith|5|8|2|4|cell-height|1cm>|<cwith|5|8|2|4|cell-vmode|exact>|<cwith|5|8|2|4|cell-valign|c>|<cwith|6|8|2|4|cell-width|1cm>|<cwith|6|8|2|4|cell-hmode|exact>|<cwith|6|8|2|4|cell-height|1cm>|<cwith|6|8|2|4|cell-vmode|exact>|<cwith|6|8|2|4|cell-valign|c>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|6|9|6|9|cell-width|1cm>|<cwith|6|9|6|9|cell-hmode|exact>|<cwith|6|9|6|9|cell-height|1cm>|<cwith|6|9|6|9|cell-vmode|exact>|<cwith|6|9|6|9|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|5|8|6|7|cell-background|pastel
      yellow>|<cwith|8|9|7|10|cell-background|pastel
      yellow>|<cwith|5|5|7|7|cell-background|pastel
      orange>|<cwith|8|8|10|10|cell-background|pastel
      orange>|<cwith|5|8|2|4|cell-background|pastel
      yellow>|<cwith|4|4|3|4|cell-background|pastel
      orange>|<cwith|5|5|2|2|cell-background|pastel
      orange>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|7|8|7|8|cell-width|1cm>|<cwith|7|8|7|8|cell-hmode|exact>|<cwith|7|8|7|8|cell-height|1cm>|<cwith|7|8|7|8|cell-vmode|exact>|<cwith|7|8|7|8|cell-valign|c>|<cwith|8|8|7|7|cell-width|1cm>|<cwith|8|8|7|7|cell-hmode|exact>|<cwith|8|8|7|7|cell-height|1cm>|<cwith|8|8|7|7|cell-vmode|exact>|<cwith|8|8|7|7|cell-valign|c>|<cwith|6|6|8|8|cell-row-span|2>|<cwith|6|6|8|8|cell-col-span|2>|<cwith|6|6|8|8|cell-bborder|1ln>|<cwith|8|8|9|9|cell-tborder|1ln>|<cwith|6|8|7|9|cell-background|pastel
      yellow>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|<frac|5|8>>|<cell|15>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|<frac|5|2>>|<cell|<frac|5|6>>|<cell|5>|<cell|>|<cell|<frac|5|6>>|<cell|<frac|5|6>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|<frac|5|2>>|<cell|1>|<cell|2>|<cell|>|<cell|1>|<cell|1>|<cell|<small|<tabular|<tformat|<cwith|1|-1|1|-1|cell-bsep|0ln>|<cwith|1|-1|1|-1|cell-tsep|0ln>|<table|<row|<cell|>|<cell|>|<cell|<frac|1|2>>>|<row|<cell|>|<cell|<frac|3|2>>|<cell|>>|<row|<cell|1>|<cell|>|<cell|>>>>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|2>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|2|8|2|4|cell-width|1cm>|<cwith|2|8|2|4|cell-hmode|exact>|<cwith|2|8|2|4|cell-height|1cm>|<cwith|2|8|2|4|cell-vmode|exact>|<cwith|2|8|2|4|cell-valign|c>|<cwith|5|8|2|4|cell-width|1cm>|<cwith|5|8|2|4|cell-hmode|exact>|<cwith|5|8|2|4|cell-height|1cm>|<cwith|5|8|2|4|cell-vmode|exact>|<cwith|5|8|2|4|cell-valign|c>|<cwith|6|8|2|4|cell-width|1cm>|<cwith|6|8|2|4|cell-hmode|exact>|<cwith|6|8|2|4|cell-height|1cm>|<cwith|6|8|2|4|cell-vmode|exact>|<cwith|6|8|2|4|cell-valign|c>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|2|9|6|13|cell-width|1cm>|<cwith|2|9|6|13|cell-hmode|exact>|<cwith|2|9|6|13|cell-height|1cm>|<cwith|2|9|6|13|cell-vmode|exact>|<cwith|2|9|6|13|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|9|6|9|cell-width|1cm>|<cwith|6|9|6|9|cell-hmode|exact>|<cwith|6|9|6|9|cell-height|1cm>|<cwith|6|9|6|9|cell-vmode|exact>|<cwith|6|9|6|9|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|4|8|6|7|cell-background|pastel
      yellow>|<cwith|8|9|7|11|cell-background|pastel
      yellow>|<cwith|6|7|8|9|cell-background|pastel
      yellow>|<cwith|4|8|2|4|cell-background|pastel
      yellow>|<cwith|4|4|2|2|cell-background|pastel
      orange>|<cwith|3|3|3|4|cell-background|pastel
      orange>|<cwith|4|4|7|7|cell-background|pastel
      orange>|<cwith|6|6|9|9|cell-background|pastel
      orange>|<cwith|8|8|11|11|cell-background|pastel
      orange>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|7|8|7|8|cell-width|1cm>|<cwith|7|8|7|8|cell-hmode|exact>|<cwith|7|8|7|8|cell-height|1cm>|<cwith|7|8|7|8|cell-vmode|exact>|<cwith|7|8|7|8|cell-valign|c>|<cwith|8|8|7|7|cell-width|1cm>|<cwith|8|8|7|7|cell-hmode|exact>|<cwith|8|8|7|7|cell-height|1cm>|<cwith|8|8|7|7|cell-vmode|exact>|<cwith|8|8|7|7|cell-valign|c>|<cwith|6|8|7|7|cell-background|pastel
      yellow>|<cwith|8|8|7|9|cell-background|pastel
      yellow>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|7|8|7|8|cell-width|1cm>|<cwith|7|8|7|8|cell-hmode|exact>|<cwith|7|8|7|8|cell-height|1cm>|<cwith|7|8|7|8|cell-vmode|exact>|<cwith|7|8|7|8|cell-valign|c>|<cwith|8|8|7|7|cell-width|1cm>|<cwith|8|8|7|7|cell-hmode|exact>|<cwith|8|8|7|7|cell-height|1cm>|<cwith|8|8|7|7|cell-vmode|exact>|<cwith|8|8|7|7|cell-valign|c>|<cwith|6|6|8|8|cell-row-span|2>|<cwith|6|6|8|8|cell-col-span|2>|<cwith|6|6|8|8|cell-bborder|1ln>|<cwith|8|8|9|9|cell-tborder|1ln>|<cwith|6|8|7|9|cell-background|pastel
      yellow>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|6|10|10|cell-row-span|2>|<cwith|6|6|10|10|cell-col-span|2>|<cwith|6|6|10|10|cell-bborder|1ln>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|4|8|8|cell-row-span|2>|<cwith|4|4|8|8|cell-col-span|2>|<cwith|4|4|8|8|cell-bborder|1ln>|<cwith|4|5|8|9|cell-background|pastel
      orange>|<cwith|6|7|10|11|cell-background|pastel
      orange>|<cwith|8|8|11|11|cell-tborder|1ln>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|>|<cell|<frac|13|30>>|<cell|52>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|<frac|13|6>>|<cell|<frac|5|8>>|<cell|15>|<cell|>|<cell|<frac|5|8>>|<cell|<frac|5|8>>|<cell|<small|<tabular|<tformat|<cwith|1|-1|1|-1|cell-bsep|0ln>|<cwith|1|-1|1|-1|cell-tsep|0ln>|<table|<row|<cell|>|<cell|>|<cell|<frac|5|16>>>|<row|<cell|>|<cell|<smash|<frac|25|24>>>|<cell|>>|<row|<cell|<frac|5|6>>|<cell|>|<cell|>>>>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|<frac|5|2>>|<cell|<frac|5|6>>|<cell|5>|<cell|>|<cell|<frac|5|6>>|<cell|<frac|5|6>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|<frac|5|2>>|<cell|1>|<cell|2>|<cell|>|<cell|1>|<cell|1>|<cell|<small|<tabular|<tformat|<cwith|1|-1|1|-1|cell-bsep|0ln>|<cwith|1|-1|1|-1|cell-tsep|0ln>|<table|<row|<cell|>|<cell|>|<cell|<frac|1|2>>>|<row|<cell|>|<cell|<frac|3|2>>|<cell|>>|<row|<cell|1>|<cell|>|<cell|>>>>>>>|<cell|>|<cell|<small|<tabular|<tformat|<cwith|1|-1|1|-1|cell-bsep|0ln>|<cwith|1|-1|1|-1|cell-tsep|0ln>|<table|<row|<cell|>|<cell|>|<cell|<frac|1|24>>>|<row|<cell|>|<cell|<smash|<frac|5|24>>>|<cell|>>|<row|<cell|<frac|1|6>>|<cell|>|<cell|>>>>>>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|2>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|4|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|9|9|2|2|cell-lborder|0ln>|<cwith|9|9|1|1|cell-lborder|0ln>|<cwith|9|9|1|1|cell-bborder|0ln>|<cwith|9|9|1|1|cell-rborder|0ln>|<cwith|2|8|2|4|cell-width|1cm>|<cwith|2|8|2|4|cell-hmode|exact>|<cwith|2|8|2|4|cell-height|1cm>|<cwith|2|8|2|4|cell-vmode|exact>|<cwith|2|8|2|4|cell-valign|c>|<cwith|5|8|2|4|cell-width|1cm>|<cwith|5|8|2|4|cell-hmode|exact>|<cwith|5|8|2|4|cell-height|1cm>|<cwith|5|8|2|4|cell-vmode|exact>|<cwith|5|8|2|4|cell-valign|c>|<cwith|6|8|2|4|cell-width|1cm>|<cwith|6|8|2|4|cell-hmode|exact>|<cwith|6|8|2|4|cell-height|1cm>|<cwith|6|8|2|4|cell-vmode|exact>|<cwith|6|8|2|4|cell-valign|c>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|2|9|6|13|cell-width|1cm>|<cwith|2|9|6|13|cell-hmode|exact>|<cwith|2|9|6|13|cell-height|1cm>|<cwith|2|9|6|13|cell-vmode|exact>|<cwith|2|9|6|13|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|9|6|9|cell-width|1cm>|<cwith|6|9|6|9|cell-hmode|exact>|<cwith|6|9|6|9|cell-height|1cm>|<cwith|6|9|6|9|cell-vmode|exact>|<cwith|6|9|6|9|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|3|8|2|4|cell-background|pastel
      yellow>|<cwith|3|8|6|7|cell-background|pastel
      yellow>|<cwith|8|9|7|12|cell-background|pastel
      yellow>|<cwith|6|7|6|10|cell-background|pastel
      yellow>|<cwith|5|9|8|9|cell-background|pastel
      yellow>|<cwith|3|3|7|7|cell-background|pastel
      orange>|<cwith|8|8|12|12|cell-background|pastel
      orange>|<cwith|2|2|3|4|cell-background|pastel
      orange>|<cwith|3|3|2|2|cell-background|pastel
      orange>|<cwith|4|9|6|11|cell-width|1cm>|<cwith|4|9|6|11|cell-hmode|exact>|<cwith|4|9|6|11|cell-height|1cm>|<cwith|4|9|6|11|cell-vmode|exact>|<cwith|4|9|6|11|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|4|9|6|11|cell-width|1cm>|<cwith|4|9|6|11|cell-hmode|exact>|<cwith|4|9|6|11|cell-height|1cm>|<cwith|4|9|6|11|cell-vmode|exact>|<cwith|4|9|6|11|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|9|6|9|cell-width|1cm>|<cwith|6|9|6|9|cell-hmode|exact>|<cwith|6|9|6|9|cell-height|1cm>|<cwith|6|9|6|9|cell-vmode|exact>|<cwith|6|9|6|9|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|4|8|6|7|cell-background|pastel
      yellow>|<cwith|8|9|7|11|cell-background|pastel
      yellow>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|7|8|7|8|cell-width|1cm>|<cwith|7|8|7|8|cell-hmode|exact>|<cwith|7|8|7|8|cell-height|1cm>|<cwith|7|8|7|8|cell-vmode|exact>|<cwith|7|8|7|8|cell-valign|c>|<cwith|8|8|7|7|cell-width|1cm>|<cwith|8|8|7|7|cell-hmode|exact>|<cwith|8|8|7|7|cell-height|1cm>|<cwith|8|8|7|7|cell-vmode|exact>|<cwith|8|8|7|7|cell-valign|c>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|7|8|7|8|cell-width|1cm>|<cwith|7|8|7|8|cell-hmode|exact>|<cwith|7|8|7|8|cell-height|1cm>|<cwith|7|8|7|8|cell-vmode|exact>|<cwith|7|8|7|8|cell-valign|c>|<cwith|8|8|7|7|cell-width|1cm>|<cwith|8|8|7|7|cell-hmode|exact>|<cwith|8|8|7|7|cell-height|1cm>|<cwith|8|8|7|7|cell-vmode|exact>|<cwith|8|8|7|7|cell-valign|c>|<cwith|6|6|8|8|cell-row-span|2>|<cwith|6|6|8|8|cell-col-span|2>|<cwith|6|6|8|8|cell-bborder|1ln>|<cwith|8|8|9|9|cell-tborder|1ln>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|6|10|10|cell-row-span|2>|<cwith|6|6|10|10|cell-col-span|2>|<cwith|6|6|10|10|cell-bborder|1ln>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|4|8|8|cell-row-span|2>|<cwith|4|4|8|8|cell-col-span|2>|<cwith|4|4|8|8|cell-bborder|1ln>|<cwith|8|8|11|11|cell-tborder|1ln>|<cwith|4|8|7|9|cell-background|pastel
      yellow>|<cwith|6|8|7|11|cell-background|pastel
      yellow>|<table|<row|<cell|n>|<cell|(b<rprime|'>)<rsub|n>>|<cell|b<rsub|n>>|<cell|B<rsub|n>>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|6>|<cell|>|<cell|<frac|203|720>>|<cell|203>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|5>|<cell|<frac|203|120>>|<cell|<frac|13|30>>|<cell|52>|<cell|>|<cell|<frac|13|30>>|<cell|<frac|13|30>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|<frac|13|6>>|<cell|<frac|5|8>>|<cell|15>|<cell|>|<cell|<frac|5|8>>|<cell|<frac|5|8>>|<cell|<small|<tabular|<tformat|<cwith|1|-1|1|-1|cell-bsep|0ln>|<cwith|1|-1|1|-1|cell-tsep|0ln>|<table|<row|<cell|>|<cell|>|<cell|<frac|5|16>>>|<row|<cell|>|<cell|<smash|<frac|25|24>>>|<cell|>>|<row|<cell|<frac|5|6>>|<cell|>|<cell|>>>>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|3>|<cell|<frac|5|2>>|<cell|<frac|5|6>>|<cell|5>|<cell|>|<cell|<frac|5|6>>|<cell|<frac|5|6>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|2>|<cell|<frac|5|2>>|<cell|1>|<cell|2>|<cell|>|<cell|1>|<cell|1>|<cell|<small|<tabular|<tformat|<cwith|1|-1|1|-1|cell-bsep|0ln>|<cwith|1|-1|1|-1|cell-tsep|0ln>|<table|<row|<cell|>|<cell|>|<cell|<frac|1|2>>>|<row|<cell|>|<cell|<frac|3|2>>|<cell|>>|<row|<cell|1>|<cell|>|<cell|>>>>>>>|<cell|>|<cell|<small|<tabular|<tformat|<cwith|1|-1|1|-1|cell-bsep|0ln>|<cwith|1|-1|1|-1|cell-tsep|0ln>|<table|<row|<cell|>|<cell|>|<cell|<frac|1|24>>>|<row|<cell|>|<cell|<smash|<frac|5|24>>>|<cell|>>|<row|<cell|<frac|1|6>>|<cell|>|<cell|>>>>>>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|1>|<cell|2>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|0>|<cell|1>|<cell|1>|<cell|1>|<cell|>|<cell|1>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|6>>|<cell|<frac|1|24>>|<cell|<frac|1|120>>|<cell|<frac|1|720>>|<cell|(<space|-0.4spc>f<rprime|'><space|-0.2spc>)<rsub|n>>>>>>><htab|5mm>
    </hidden>|<\hidden>
      <htab|5mm><math|<block*|<tformat|<cwith|1|-1|1|-1|cell-width|1cm>|<cwith|1|-1|1|-1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-height|1cm>|<cwith|1|-1|1|-1|cell-vmode|exact>|<cwith|1|-1|1|-1|cell-valign|c>|<cwith|1|-1|5|5|cell-bborder|0ln>|<cwith|1|-1|5|5|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-lborder|0ln>|<cwith|1|1|1|-1|cell-rborder|0ln>|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|-1|14|14|cell-bborder|0ln>|<cwith|1|-1|14|14|cell-rborder|0ln>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|9|9|2|5|cell-rborder|0ln>|<cwith|2|8|2|4|cell-width|1cm>|<cwith|2|8|2|4|cell-hmode|exact>|<cwith|2|8|2|4|cell-height|1cm>|<cwith|2|8|2|4|cell-vmode|exact>|<cwith|2|8|2|4|cell-valign|c>|<cwith|5|8|2|4|cell-width|1cm>|<cwith|5|8|2|4|cell-hmode|exact>|<cwith|5|8|2|4|cell-height|1cm>|<cwith|5|8|2|4|cell-vmode|exact>|<cwith|5|8|2|4|cell-valign|c>|<cwith|6|8|2|4|cell-width|1cm>|<cwith|6|8|2|4|cell-hmode|exact>|<cwith|6|8|2|4|cell-height|1cm>|<cwith|6|8|2|4|cell-vmode|exact>|<cwith|6|8|2|4|cell-valign|c>|<cwith|7|8|2|4|cell-width|1cm>|<cwith|7|8|2|4|cell-hmode|exact>|<cwith|7|8|2|4|cell-height|1cm>|<cwith|7|8|2|4|cell-vmode|exact>|<cwith|7|8|2|4|cell-valign|c>|<cwith|2|9|6|13|cell-width|1cm>|<cwith|2|9|6|13|cell-hmode|exact>|<cwith|2|9|6|13|cell-height|1cm>|<cwith|2|9|6|13|cell-vmode|exact>|<cwith|2|9|6|13|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|9|6|9|cell-width|1cm>|<cwith|6|9|6|9|cell-hmode|exact>|<cwith|6|9|6|9|cell-height|1cm>|<cwith|6|9|6|9|cell-vmode|exact>|<cwith|6|9|6|9|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|4|9|6|11|cell-width|1cm>|<cwith|4|9|6|11|cell-hmode|exact>|<cwith|4|9|6|11|cell-height|1cm>|<cwith|4|9|6|11|cell-vmode|exact>|<cwith|4|9|6|11|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|4|9|6|11|cell-width|1cm>|<cwith|4|9|6|11|cell-hmode|exact>|<cwith|4|9|6|11|cell-height|1cm>|<cwith|4|9|6|11|cell-vmode|exact>|<cwith|4|9|6|11|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|9|6|9|cell-width|1cm>|<cwith|6|9|6|9|cell-hmode|exact>|<cwith|6|9|6|9|cell-height|1cm>|<cwith|6|9|6|9|cell-vmode|exact>|<cwith|6|9|6|9|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|7|9|6|8|cell-width|1cm>|<cwith|7|9|6|8|cell-hmode|exact>|<cwith|7|9|6|8|cell-height|1cm>|<cwith|7|9|6|8|cell-vmode|exact>|<cwith|7|9|6|8|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|8|9|6|7|cell-width|1cm>|<cwith|8|9|6|7|cell-hmode|exact>|<cwith|8|9|6|7|cell-height|1cm>|<cwith|8|9|6|7|cell-vmode|exact>|<cwith|8|9|6|7|cell-valign|c>|<cwith|9|9|6|6|cell-lborder|0ln>|<cwith|9|9|6|6|cell-bsep|0ln>|<cwith|9|9|6|6|cell-bborder|0ln>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|7|8|7|8|cell-width|1cm>|<cwith|7|8|7|8|cell-hmode|exact>|<cwith|7|8|7|8|cell-height|1cm>|<cwith|7|8|7|8|cell-vmode|exact>|<cwith|7|8|7|8|cell-valign|c>|<cwith|8|8|7|7|cell-width|1cm>|<cwith|8|8|7|7|cell-hmode|exact>|<cwith|8|8|7|7|cell-height|1cm>|<cwith|8|8|7|7|cell-vmode|exact>|<cwith|8|8|7|7|cell-valign|c>|<cwith|6|8|7|9|cell-width|1cm>|<cwith|6|8|7|9|cell-hmode|exact>|<cwith|6|8|7|9|cell-height|1cm>|<cwith|6|8|7|9|cell-vmode|exact>|<cwith|6|8|7|9|cell-valign|c>|<cwith|7|8|7|8|cell-width|1cm>|<cwith|7|8|7|8|cell-hmode|exact>|<cwith|7|8|7|8|cell-height|1cm>|<cwith|7|8|7|8|cell-vmode|exact>|<cwith|7|8|7|8|cell-valign|c>|<cwith|8|8|7|7|cell-width|1cm>|<cwith|8|8|7|7|cell-hmode|exact>|<cwith|8|8|7|7|cell-height|1cm>|<cwith|8|8|7|7|cell-vmode|exact>|<cwith|8|8|7|7|cell-valign|c>|<cwith|6|6|8|8|cell-row-span|2>|<cwith|6|6|8|8|cell-col-span|2>|<cwith|6|6|8|8|cell-bborder|1ln>|<cwith|8|8|9|9|cell-tborder|1ln>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|7|10|11|cell-width|1cm>|<cwith|6|7|10|11|cell-hmode|exact>|<cwith|6|7|10|11|cell-height|1cm>|<cwith|6|7|10|11|cell-vmode|exact>|<cwith|6|7|10|11|cell-valign|c>|<cwith|7|7|10|10|cell-width|1cm>|<cwith|7|7|10|10|cell-hmode|exact>|<cwith|7|7|10|10|cell-height|1cm>|<cwith|7|7|10|10|cell-vmode|exact>|<cwith|7|7|10|10|cell-valign|c>|<cwith|6|6|10|10|cell-row-span|2>|<cwith|6|6|10|10|cell-col-span|2>|<cwith|6|6|10|10|cell-bborder|1ln>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|5|8|9|cell-width|1cm>|<cwith|4|5|8|9|cell-hmode|exact>|<cwith|4|5|8|9|cell-height|1cm>|<cwith|4|5|8|9|cell-vmode|exact>|<cwith|4|5|8|9|cell-valign|c>|<cwith|5|5|8|8|cell-width|1cm>|<cwith|5|5|8|8|cell-hmode|exact>|<cwith|5|5|8|8|cell-height|1cm>|<cwith|5|5|8|8|cell-vmode|exact>|<cwith|5|5|8|8|cell-valign|c>|<cwith|4|4|8|8|cell-row-span|2>|<cwith|4|4|8|8|cell-col-span|2>|<cwith|4|4|8|8|cell-bborder|1ln>|<cwith|8|8|11|11|cell-tborder|1ln>|<cwith|2|9|1|14|cell-background|>|<cwith|2|2|8|8|cell-row-span|2>|<cwith|2|2|8|8|cell-col-span|2>|<cwith|6|6|12|12|cell-row-span|2>|<cwith|6|6|12|12|cell-col-span|2>|<cwith|2|2|10|10|cell-row-span|4>|<cwith|2|2|10|10|cell-col-span|4>|<cwith|1|9|1|4|cell-lborder|0ln>|<cwith|1|9|1|4|cell-rborder|0ln>|<cwith|1|9|1|4|cell-bborder|0ln>|<cwith|1|9|1|4|cell-tborder|0ln>|<cwith|2|8|7|7|cell-background|pastel
      yellow>|<cwith|8|8|7|13|cell-background|pastel
      yellow>|<cwith|2|7|8|9|cell-background|pastel
      orange>|<cwith|6|7|8|13|cell-background|pastel
      orange>|<cwith|2|2|10|10|cell-background|pastel
      red>|<cwith|8|8|13|13|cell-tborder|1ln>|<cwith|6|6|12|12|cell-tborder|1ln>|<table|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|n>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|6>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|<value|ssM>(2)>|<cell|>|<cell|<large|<value|ssM>(4)>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|5>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|4>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|<value|ssM>(2)>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|3>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|2>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|<value|ssM>(2)>|<cell|>|<cell|<value|ssM>(2)>|<cell|>|<cell|<value|ssM>(2)>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|1>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|b<rsub|0>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|<small|<value|ssM><space|-0.2spc>(<space|-0.2spc>1<space|-0.2spc>)>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|a<rsub|0>>|<cell|a<rsub|1>>|<cell|a<rsub|2>>|<cell|a<rsub|3>>|<cell|a<rsub|4>>|<cell|a<rsub|5>>|<cell|a<rsub|6>>|<cell|a<rsub|n>>>>>>><htab|5mm>
    </hidden>>

    \;

    \;

    <switch|<\shown>
      \;
    </shown>|<\hidden>
      <\equation*>
        <value|ssR>(n)\<leqslant\>2*<left|(>2*<value|ssM><left|(><frac|n|2><right|)>+4*<value|ssM><left|(><frac|n|4><right|)>+\<cdots\>+n*<value|ssM>(1)<right|)>\<leqslant\>2*<value|ssM>(n)*log<rsub|2>
        n.
      </equation*>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Nombres de Bell (suite)>

    <\small>
      <\session|mathemagix|default>
        <\fold-back>
          <\folded>
            <strong|Calcul exact>
          <|folded>
            <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
              use "numerix"; use "algebramix"; use "analyziz";\ 
            </input-math>

            <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
              B1:Series(Rational)\<longequal\>exp(exp(series(0,1))-1)
            </input-math>

            <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
              250!*B1[250]
            </input-math>

            <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
              \;
            </input-math>
          </folded>
        </fold-back>

        <\folded>
          <strong|Prcision double>
        <|folded>
          <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
            bit_precision\<assign\>64;time_mode();
          </input-math>

          <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
            B2:Series(Floating)\<longequal\>exp(exp(series(0.0,1.0))-1.0);
          </input-math>

          <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
            B2[10000]
          </input-math>

          <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
            \;
          </input-math>
        </folded>

        <\folded>
          <strong|Prcision sextuple>
        <|folded>
          <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
            bit_precision\<assign\>192;
          </input-math>

          <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
            B3:Series(Floating)\<longequal\>exp(exp(series(0.0,1.0))-1.0);
          </input-math>

          <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
            B3[10000]
          </input-math>

          <\input-math|<with|color|red|Mmx <math|\<gg\>>> >
            \;
          </input-math>
        </folded>
      </session>
    </small>
  </hidden>|<\hidden>
    <tit|Instabilit numrique & calcul multi-prcision>

    \;

    <tabular*|<tformat|<cwith|2|2|1|-1|cell-height|2mm>|<cwith|2|2|1|-1|cell-vmode|exact>|<twith|table-width|1par>|<twith|table-hmode|exact>|<table|<row|<cell|>|<cell|<anim-translate|<image|blasius-1.ps|7.5cm|||>|1sec|<tuple|-1.0|0.0>|>>|<cell|<anim-translate|<image|chazy-1.ps|7.5cm|||>|1sec|<tuple|0.0|1.0>|>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<anim-translate|<image|blasius-2.ps|7.5cm|||>|1sec|<tuple|0.0|-1.0>|>>|<cell|<anim-translate|<image|chazy-2.ps|7.5cm|||>|1sec|<tuple|1.0|0.0>|>>|<cell|>>>>>
  </hidden>|<\hidden>
    <tit|Fonctions holonomes>

    \;

    <\folded>
      <strong|Dfinition(s) de fonction holonome sur
      <math|\<bbb-K\>=\<bbb-Q\>[\<mathi\>]> ou
      <math|\<bbb-K\>=<wide|\<bbb-Q\>|^>>>
    <|folded>
      <unroll|<\shown>
        <\equation*>
          <tabular*|<tformat|<twith|table-width|10cm>|<twith|table-hmode|exact>|<table|<row|<cell|L<rsub|r>*f<rsup|(r)>+\<cdots\>+L<rsub|0>*f=0>>>>><tabular*|<tformat|<twith|table-width|4cm>|<twith|table-hmode|exact>|<table|<row|<cell|L<rsub|i>\<in\>\<bbb-K\>[z]>>>>>
        </equation*>
      </shown>|<\hidden*>
        <\equation*>
          <tabular*|<tformat|<twith|table-width|10cm>|<twith|table-hmode|exact>|<table|<row|<cell|\<Lambda\><rsub|s>*f<rsub|n+s>+\<cdots\>+\<Lambda\><rsub|0>*f<rsub|n>=0>>>>><tabular*|<tformat|<twith|table-width|4cm>|<twith|table-hmode|exact>|<table|<row|<cell|\<Lambda\><rsub|i>\<in\>\<bbb-K\>[n]>>>>>
        </equation*>
      </hidden*>|<\hidden*>
        <\equation*>
          <tabular*|<tformat|<twith|table-width|10cm>|<twith|table-hmode|exact>|<table|<row|<cell|\<b-f\><rprime|'>=\<b-L\>*\<b-f\>>>>>><tabular*|<tformat|<twith|table-width|4cm>|<twith|table-hmode|exact>|<table|<row|<cell|\<b-L\><rsub|i,j>\<in\>\<bbb-K\>(z)>>>>>
        </equation*>
      </hidden*>|<\hidden*>
        <\equation*>
          <tabular*|<tformat|<twith|table-width|10cm>|<twith|table-hmode|exact>|<table|<row|<cell|\<b-f\><rsub|n+1>=\<b-Lambda\>*\<b-f\><rsub|n>>>>>><tabular*|<tformat|<twith|table-width|4cm>|<twith|table-hmode|exact>|<table|<row|<cell|\<b-Lambda\><rsub|i,j>\<in\>\<bbb-K\>(n)>>>>>
        </equation*>
      </hidden*>>
    </folded>

    <\fold-back>
      <\folded>
        <strong|Exemples>
      <|folded>
        <\folded-body>
          <unroll|<\shown>
            Fonctions lmentaires <math|exp>, <math|log>, <math|sin>,
            <math|cos>
          </shown>|<\hidden*>
            Fonctions spciales <math|erf>, <math|Si>, <math|Ci>, <math|Ai>,
            polylogarithmes, hypergomtriques, etc.
          </hidden*>|<\hidden*>
            <space|2em>60% des fonctions spciales dans Abramowitz & Stegun
          </hidden*>|<\hidden*>
            Stabilit pour <math|<op|+>>, <math|<op|\<times\>>>,
            <math|\<odot\>>, <math|\<partial\>>, <math|<value|I>>,
            <math|\<Delta\>>, <math|\<Sigma\>>, Borel, Laplace, etc.
          </hidden*>>
        </folded-body>
      </folded>
    </fold-back>

    <\folded>
      <strong|Constantes holonomes sur <math|\<bbb-K\>>>
    <|folded>
      <\folded-body>
        <unroll|<\shown>
          <math|c=lim<rsub|z\<rightarrow\>1>f(z)>, avec
          <math|\<rho\><rsub|f>\<geqslant\>1>,
          <math|f<rsub|0>,\<ldots\>,f<rsub|r-1>\<in\>\<bbb-K\>>,
          <math|L<rsub|r>(0)\<neq\>0>.
        </shown>|<\hidden*>
          <\itemize>
            <item><math|\<bbb-K\><rsup|hol>> : <math|\<rho\><rsub|f>\<gtr\>1>
          </itemize>
        </hidden*>|<\hidden*>
          <\itemize>
            <item><math|\<bbb-K\><rsup|rhol>> : <math|f> au pire rgulier
            singulier en <math|z=1>
          </itemize>
        </hidden*>|<\hidden*>
          <\itemize>
            <item><math|\<bbb-K\><rsup|shol>> : cas gnral
          </itemize>
        </hidden*>>
      </folded-body>
    </folded>
  </hidden>|<\hidden>
    <tit|valuation rapide de fonctions holonomes>

    <unroll|<\shown>
      <\folded>
        <strong|Diviser pour rgner>
      <|folded>
        <\folded-body>
          <dueto|Brent, Chudnovsky<rsup|2>, Karatsuba, vdH, ...>

          <\equation*>
            <tiny-switch|<shown|\<b-Lambda\><rsub|7>*\<b-Lambda\><rsub|6>*\<b-Lambda\><rsub|5>*\<b-Lambda\><rsub|4>*\<b-Lambda\><rsub|3>*\<b-Lambda\><rsub|2>*\<b-Lambda\><rsub|1>*\<b-Lambda\><rsub|0>>|<hidden|<with|math-display|false|<matrix|<tformat|<table|<row|<cell|1>|<cell|\<approx\>\<mathe\>>>|<row|<cell|0>|<cell|<frac|1|7!>>>>>>=<matrix|<tformat|<table|<row|<cell|1>|<cell|1>>|<row|<cell|0>|<cell|<frac|1|7>>>>>>*<matrix|<tformat|<table|<row|<cell|1>|<cell|1>>|<row|<cell|0>|<cell|<frac|1|6>>>>>>*<matrix|<tformat|<table|<row|<cell|1>|<cell|1>>|<row|<cell|0>|<cell|<frac|1|5>>>>>>*<matrix|<tformat|<table|<row|<cell|1>|<cell|1>>|<row|<cell|0>|<cell|<frac|1|4>>>>>>*<matrix|<tformat|<table|<row|<cell|1>|<cell|1>>|<row|<cell|0>|<cell|<frac|1|3>>>>>>*<matrix|<tformat|<table|<row|<cell|1>|<cell|1>>|<row|<cell|0>|<cell|<frac|1|2>>>>>>*<matrix|<tformat|<table|<row|<cell|1>|<cell|1>>|<row|<cell|0>|<cell|1>>>>>*<matrix|<tformat|<table|<row|<cell|1>|<cell|1>>|<row|<cell|0>|<cell|1>>>>>>>|<hidden|\<b-Lambda\><rsub|7>*\<b-Lambda\><rsub|6>*\<b-Lambda\><rsub|5>*\<b-Lambda\><rsub|4>*\<b-Lambda\><rsub|3>*\<b-Lambda\><rsub|2>*\<b-Lambda\><rsub|1>*\<b-Lambda\><rsub|0>>|<hidden|(<with|color|dark
            green|\<b-Lambda\><rsub|7>*\<b-Lambda\><rsub|6>>)*(<with|color|dark
            green|\<b-Lambda\><rsub|5>*\<b-Lambda\><rsub|4>>)*(<with|color|dark
            green|\<b-Lambda\><rsub|3>*\<b-Lambda\><rsub|2>>)*(<with|color|dark
            green|\<b-Lambda\><rsub|1>*\<b-Lambda\><rsub|0>>)>|<hidden|\<b-Lambda\><rsub|6\<ldots\>7>*\<b-Lambda\><rsub|4\<ldots\>5>*\<b-Lambda\><rsub|2\<ldots\>3>*\<b-Lambda\><rsub|0\<ldots\>1>>|<hidden|(<with|color|dark
            green|\<b-Lambda\><rsub|6\<ldots\>7>*\<b-Lambda\><rsub|4\<ldots\>5>>)*(<with|color|dark
            green|\<b-Lambda\><rsub|2\<ldots\>3>*\<b-Lambda\><rsub|0\<ldots\>1>>)>|<hidden|\<b-Lambda\><rsub|4\<ldots\>7>*\<b-Lambda\><rsub|0\<ldots\>3>>|<hidden|(<with|color|dark
            green|\<b-Lambda\><rsub|4\<ldots\>7>*\<b-Lambda\><rsub|0\<ldots\>3>>)>|<hidden|\<b-Lambda\><rsub|0\<ldots\>7>>>
          </equation*>
        </folded-body>
      </folded>
    </shown>|<\hidden*>
      <\folded>
        <strong|Analyse en complexit>
      <|folded>
        <\folded-body>
          <htab|5mm>

          <switch|<\shown>
            <\equation*>
              <tree|\<b-Lambda\><rsub|0\<ldots\>7>|<tree|\<b-Lambda\><rsub|0\<ldots\>3>|<tree|\<b-Lambda\><rsub|0\<ldots\>1>|\<b-Lambda\><rsub|0>|\<b-Lambda\><rsub|1>>|<tree|\<b-Lambda\><rsub|2\<ldots\>3>|\<b-Lambda\><rsub|2>|\<b-Lambda\><rsub|3>>>|<tree|\<b-Lambda\><rsub|4\<ldots\>7>|<tree|\<b-Lambda\><rsub|4\<ldots\>5>|\<b-Lambda\><rsub|4>|\<b-Lambda\><rsub|5>>|<tree|\<b-Lambda\><rsub|6\<ldots\>7>|\<b-Lambda\><rsub|6>|\<b-Lambda\><rsub|7>>>><space|4em><tree|<value|ssM>(n*log
              n)|<tree|\<cdots\>|<tree|(n/2)*<value|ssM>(2*log
              n)|n*<value|ssM>(log n)>>>
            </equation*>
          </shown>|<\hidden>
            <htab|5mm><block*|<tformat|<cwith|1|1|1|-1|cell-background|pastel
            blue>|<cwith|1|-1|1|-1|cell-lborder|0.5ln>|<cwith|1|-1|1|-1|cell-rborder|0.5ln>|<cwith|1|-1|1|-1|cell-bborder|0.5ln>|<cwith|1|-1|1|-1|cell-tborder|0.5ln>|<cwith|2|2|3|3|cell-background|>|<cwith|1|-1|1|-1|cell-lsep|1spc>|<cwith|1|-1|1|-1|cell-rsep|1spc>|<cwith|1|-1|1|-1|cell-bsep|1spc>|<cwith|1|-1|1|-1|cell-tsep|1spc>|<table|<row|<cell|Sries
            de type>|<cell|<math|L<rsub|i,j>,z\<in\>\<bbb-Q\><rsup|alg>>>|<cell|<math|L<rsub|i,j>\<in\>\<bbb-Q\><rsup|alg>>,
            <math|z\<in\>\<bbb-C\><rsup|com>>>>|<row|<cell|<math|<big|sum><rsub|n=0><rsup|\<infty\>><frac|f<rsub|n>|(n!)<rsup|\<kappa\>>>*z<rsup|n><big|.>>>|<cell|<math|O(<value|ssM>(n)*log
            n)>>|<cell|<math|O(<value|ssM>(n)*log<rsup|2>
            n)>>>|<row|<cell|<math|<big|sum><rsub|n=0><rsup|\<infty\>>f<rsub|n>*z<rsup|n><big|.>>>|<cell|<math|O(<value|ssM>(n)*log<rsup|2>
            n)>>|<cell|<math|O(<value|ssM>(n)*log<rsup|2> n*log log
            n)>>>|<row|<cell|<math|<big|sum><rsub|n=0><rsup|\<infty\>><big|.>f<rsub|n>*(n!)<rsup|\<kappa\>>*z<rsup|n>>>|<cell|<math|O(<value|ssM>(n)*log<rsup|3>
            n)>>|<cell|<math|O(<value|ssM>(n)*log<rsup|3> n)>>>>>><htab|5mm>
          </hidden>>
        </folded-body>
      </folded>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Factorisation dans <math|\<bbb-K\>(z)[\<partial\>]>>

    <unroll|<\shown>
      <\folded>
        <strong|Thorme de densit>
      <|folded>
        <\folded-body>
          <dueto|Schlesinger, calle, Ramis, Martinet, vdH>

          Soit <math|L\<in\>\<bbb-K\>(z)[\<partial\>]> et <math|z<rsub|0>>
          non singulier

          Soit <math|<value|ssGal><rsub|L,z<rsub|0>>\<subseteq\><value|ssGL><rsub|r>(\<bbb-C\>)>
          le groupe de Galois diffrentiel en <math|z<rsub|0>>

          On peut calculer <math|\<cal-M\>\<subseteq\><value|ssGL><rsub|r>(\<bbb-K\><rsup|shol>)>
          fini, avec <math|<value|ssGal><rsub|L,z<rsub|0>>=\<langle\>\<cal-M\>\<rangle\>>
        </folded-body>
      </folded>
    </shown>|<\hidden*>
      <\folded>
        <strong|Lien avec la factorisation>
      <|folded>
        <\folded-body>
          <strong|a)> Si <math|L=K<rsub|1>*K<rsub|2>>, alors
          <math|<value|ssGal><rsub|L,z<rsub|0>>> laisse <math|ker K<rsub|2>>
          invariant.

          <strong|b)> Si <math|V\<subseteq\>\<bbb-C\><rsup|r>> est invariant
          pour <math|<value|ssGal><rsub|L,z<rsub|0>>>, alors
          <math|L=K<rsub|1>*K<rsub|2>> avec <math|V=ker K<rsub|2>>.
        </folded-body>
      </folded>
    </hidden*>|<\hidden*>
      <\folded>
        <strong|Algorithme>
      <|folded>
        <\folded-body>
          <strong|1)> Prcision de calcul <math|p\<assign\>64>

          <strong|2)> Calculer un espace invariant <math|V> non trivial sous
          l'action de <math|\<cal-M\>>

          <strong| \ \ a)> Un tel <math|V> n'existe surement pas
          <math|\<Rightarrow\>> retourner <math|failed>

          <strong| \ \ b)> Espace invariant <math|V> candidat
          <math|\<longrightarrow\>> factorisation candidat
          <math|L=K<rsub|1>*K<rsub|2>>

          <strong|3)> Si <math|L\<neq\>K<rsub|1>*K<rsub|2>>, faire
          <math|p\<assign\>2*p> et retourner  l'tape 2

          <strong|4)> Retourner <math|(K<rsub|1>,K<rsub|2>)>
        </folded-body>
      </folded>
    </hidden*>>
  </hidden>>
</body>

<\initial>
  <\collection>
    <associate|info-flag|none>
    <associate|language|french>
    <associate|page-bot|5mm>
    <associate|page-even|5mm>
    <associate|page-odd|5mm>
    <associate|page-right|5mm>
    <associate|page-screen-bot|5mm>
    <associate|page-screen-top|5mm>
    <associate|page-show-hf|true>
    <associate|page-top|5mm>
    <associate|preamble|false>
    <associate|sfactor|4>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
    <associate|auto-10|<tuple|10|?>>
    <associate|auto-11|<tuple|11|?>>
    <associate|auto-12|<tuple|12|?>>
    <associate|auto-13|<tuple|13|?>>
    <associate|auto-2|<tuple|2|?>>
    <associate|auto-3|<tuple|3|?>>
    <associate|auto-4|<tuple|4|?>>
    <associate|auto-5|<tuple|5|?>>
    <associate|auto-6|<tuple|6|?>>
    <associate|auto-7|<tuple|7|?>>
    <associate|auto-8|<tuple|8|?>>
    <associate|auto-9|<tuple|9|?>>
    <associate|bib-Schm01|<tuple|CT|?>>
    <associate|bib-vdH:cexconj|<tuple|5|?>>
    <associate|bib-vdH:dagap|<tuple|3|?>>
    <associate|bib-vdH:effan|<tuple|1|?>>
    <associate|bib-vdH:effreal|<tuple|6|?>>
    <associate|bib-vdH:fnewton|<tuple|19|?>>
    <associate|bib-vdH:galois|<tuple|14|?>>
    <associate|bib-vdH:hfsol|<tuple|4|?>>
    <associate|bib-vdH:hol|<tuple|11|?>>
    <associate|bib-vdH:issac02|<tuple|4|?>>
    <associate|bib-vdH:issac03|<tuple|17|?>>
    <associate|bib-vdH:issac06|<tuple|7|?>>
    <associate|bib-vdH:issac97|<tuple|15|?>>
    <associate|bib-vdH:ivt2|<tuple|2|?>>
    <associate|bib-vdH:ln|<tuple|LN|?>>
    <associate|bib-vdH:maj|<tuple|9|?>>
    <associate|bib-vdH:newrelax|<tuple|18|?>>
    <associate|bib-vdH:noeth|<tuple|1|?>>
    <associate|bib-vdH:oldzt|<tuple|10|?>>
    <associate|bib-vdH:osc|<tuple|5|?>>
    <associate|bib-vdH:relax|<tuple|16|?>>
    <associate|bib-vdH:reshol|<tuple|13|?>>
    <associate|bib-vdH:riemann|<tuple|2|?>>
    <associate|bib-vdH:singhol|<tuple|12|?>>
    <associate|bib-vdH:witness|<tuple|8|?>>
    <associate|bib-vdH:zerotest|<tuple|3|?>>
    <associate|cross-rel|<tuple|1|?>>
    <associate|eq-fonc|<tuple|1|15>>
    <associate|hier-num-fig|<tuple|1|?>>
    <associate|mv-th|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|toc-1|<tuple|<uninit>|2>>
    <associate|toc-10|<tuple|2|5>>
    <associate|toc-11|<tuple|2|5>>
    <associate|toc-12|<tuple|2|5>>
    <associate|toc-13|<tuple|2|5>>
    <associate|toc-14|<tuple|2|6>>
    <associate|toc-15|<tuple|2|6>>
    <associate|toc-16|<tuple|2|6>>
    <associate|toc-17|<tuple|2|7>>
    <associate|toc-18|<tuple|2|7>>
    <associate|toc-19|<tuple|2|7>>
    <associate|toc-2|<tuple|<uninit>|3>>
    <associate|toc-20|<tuple|2|7>>
    <associate|toc-21|<tuple|2|8>>
    <associate|toc-22|<tuple|2|8>>
    <associate|toc-23|<tuple|2|8>>
    <associate|toc-24|<tuple|2|8>>
    <associate|toc-25|<tuple|2|8>>
    <associate|toc-26|<tuple|2|8>>
    <associate|toc-27|<tuple|2|9>>
    <associate|toc-28|<tuple|2|9>>
    <associate|toc-29|<tuple|2|9>>
    <associate|toc-3|<tuple|<uninit>|3>>
    <associate|toc-30|<tuple|2|10>>
    <associate|toc-31|<tuple|2|10>>
    <associate|toc-32|<tuple|2|10>>
    <associate|toc-33|<tuple|2|11>>
    <associate|toc-34|<tuple|2|12>>
    <associate|toc-35|<tuple|2|13>>
    <associate|toc-36|<tuple|2|14>>
    <associate|toc-37|<tuple|2|14>>
    <associate|toc-38|<tuple|2|14>>
    <associate|toc-39|<tuple|2|15>>
    <associate|toc-4|<tuple|<uninit>|3>>
    <associate|toc-40|<tuple|2|15>>
    <associate|toc-41|<tuple|2|15>>
    <associate|toc-42|<tuple|2|15>>
    <associate|toc-43|<tuple|2|16>>
    <associate|toc-44|<tuple|2|16>>
    <associate|toc-45|<tuple|2|16>>
    <associate|toc-46|<tuple|2|17>>
    <associate|toc-47|<tuple|2|17>>
    <associate|toc-48|<tuple|2|17>>
    <associate|toc-49|<tuple|2|17>>
    <associate|toc-5|<tuple|<uninit>|3>>
    <associate|toc-50|<tuple|2|?>>
    <associate|toc-6|<tuple|<uninit>|4>>
    <associate|toc-7|<tuple|<uninit>|4>>
    <associate|toc-8|<tuple|2|4>>
    <associate|toc-9|<tuple|2|4>>
  </collection>
</references>